Commit 44e48f5d authored by Yann Garcia's avatar Yann Garcia
Browse files

Bug fixed in virtualization/docker-dev/build.sh

parent c0657121
Loading
Loading
Loading
Loading
Loading
+5 −1
Original line number Original line Diff line number Diff line
@@ -26,6 +26,9 @@
		},
		},
		{
		{
			"path": "../../tmp/test_cpp"
			"path": "../../tmp/test_cpp"
		},
		{
			"path": "../TS.ITS.pipeline-scripts"
		}
		}
	],
	],
	"settings": {
	"settings": {
@@ -105,7 +108,8 @@
			"gps.h": "c",
			"gps.h": "c",
			"unistd.h": "c",
			"unistd.h": "c",
			"msggen_mec.h": "c",
			"msggen_mec.h": "c",
			"system.h": "c"
			"system.h": "c",
			"netfwd": "cpp"
		},
		},
		"java.compile.nullAnalysis.mode": "automatic"
		"java.compile.nullAnalysis.mode": "automatic"
	}
	}
+1 −1
Original line number Original line Diff line number Diff line
@@ -16,7 +16,7 @@ if [ -z `docker images -q stfubuntu` ]; then
    docker build --no-cache --tag stfubuntu:20.04 -f Dockerfile.stfubuntu --force-rm  . || exit 1
    docker build --no-cache --tag stfubuntu:20.04 -f Dockerfile.stfubuntu --force-rm  . || exit 1
fi
fi


docker build --no-cache --tag etsiforge-r2 --force-rm  . || ( echo "Docker build failed: $?"; exit 1 )
docker build --no-cache --tag etsiforge/etsi-its-ts-r2 --force-rm  . || ( echo "Docker build failed: $?"; exit 1 )


docker images
docker images
docker inspect etsiforge/etsi-its-ts-r2:latest || ( echo "Docker inspect failed: $?"; exit 1 )
docker inspect etsiforge/etsi-its-ts-r2:latest || ( echo "Docker inspect failed: $?"; exit 1 )